.my-container{
    max-width: 1400px;
    margin:0 auto;
}
.blue-soc-wrap{
    background-image: url(/bitrix/templates/features/img/page-heading-clouds-1-2.png);
    background-color: #2fc7f7;
    background-position: center 29px;
    background-repeat: no-repeat;
    padding: 25px 0;
}
.blue-soc{
    position: relative;
    vertical-align: middle;
}
.blue-soc h1{
    font-size: 47px;
    margin-left: 114px;
    font-family: "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    color: #fff;
}
.blue-soc-btn{
    position: absolute;
    border: none;
    top: 50%;
    right: 149px;
    font-size: 13px;
    line-height: 18px;
    font-family: "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    color: #ffffff;
    border-radius: 4px;
    background: url(/bitrix/templates/features/img/button-green.png) 0 0 repeat-x;
    padding: 11px 23px;
    text-transform: uppercase;
    text-shadow: 0 1px 1px rgba(45, 77, 0, 0.26);
    transform: translate(-50%, -50%)
}
.blue-soc-btn:hover{
    cursor: pointer;
    background: linear-gradient(to top, #85ca01, #aedb09);
}
@media screen and (max-width: 1422px){
    .blue-soc h1{
        margin-left: 16px;
    }

}

@media screen and (max-width: 992px){
    .blue-soc-btn{
        position:static;
        transform: none;
    }
    .blue-soc{
        /*top:30px;*/
        text-align: center;
    }

    .blue-soc h1 {
        margin-left:0;
    }

}
